<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="style.css" />
		<title>Stopwatch</title>
	</head>
	<body>
		<div
			class="container-fluid d-flex flex-md-column-reverse justify-space-around align-items-center"
			id="wrapper"
		>
			<div class="card shadow" id="record-list">
				<h3>Recorded List</h3>
				<button
					class="btn round-button d-flex justify-content-center align-items-center shadow m-1"
					id="clear-button"
				>
					<ion-icon name="trash-outline"></ion-icon>
				</button>
				<ol class="m-1" id="list"></ol>
			</div>
			<div
				class="d-flex flex-md-column justify-content-center align-items-center"
				id="stopwatch"
			>
				<div class="card shadow m-1">
					<h1 class="m-1 text-center">
						<span id="hours">00</span>:<span id="minutes">00</span
						>:<span id="seconds">00</span>:<span id="miliseconds"
							>00</span
						>
					</h1>
				</div>
				<div class="operator d-flex flex-md-row">
					<button
						class="btn round-button d-flex justify-content-center align-items-center shadow m-1"
						id="play-pause-button"
					>
						<ion-icon name="play-outline"></ion-icon>
					</button>
					<button
						class="btn round-button d-flex justify-content-center align-items-center shadow m-1"
						id="stop-button"
					>
						<ion-icon name="stop-outline"></ion-icon>
					</button>
					<button
						class="btn round-button d-flex justify-content-center align-items-center shadow m-1"
						id="record-button"
					>
						<ion-icon name="recording-outline"></ion-icon>
					</button>
				</div>
			</div>
		</div>
	</body>
	<script
		type="module"
		src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
	></script>
	<script
		nomodule
		src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
	></script>
	<script src="main.js"></script>
</html>
